uuid: ea629e5d-5d2a-4851-9587-c90de9fafa5f
langcode: fr
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor
format: full_html
editor: ckeditor
settings:
  toolbar:
    rows:
      -
        -
          name: Formats
          items:
            - Format
            - Styles
            - Underline
            - Strike
            - Bold
            - Italic
            - Blockquote
        -
          name: color
          items:
            - TextColor
            - BGColor
        -
          name: Liens
          items:
            - DrupalLink
            - DrupalUnlink
        -
          name: Listes
          items:
            - BulletedList
            - NumberedList
        -
          name: Média
          items:
            - DrupalImage
        -
          name: Outils
          items:
            - Source
        -
          name: align
          items:
            - JustifyLeft
            - JustifyCenter
            - JustifyRight
            - JustifyBlock
  plugins:
    drupallink:
      linkit_enabled: true
      linkit_profile: default
    stylescombo:
      styles: ''
    codemirror:
      enable: true
      mode: htmlmixed
      theme: monokai
      startupMode: wysiwyg
      options:
        lineNumbers: true
        lineWrapping: true
        matchBrackets: true
        autoCloseTags: true
        autoCloseBrackets: true
        enableSearchTools: true
        enableCodeFolding: true
        enableCodeFormatting: true
        autoFormatOnStart: true
        autoFormatOnModeChange: true
        autoFormatOnUncomment: true
    colorbutton:
      colors: ''
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null

